@import '~bloko/common/styles/colors';

.period {
    margin-top: 10px;
    font-weight: bold;
    font-size: 16px;
}

.calendar {
    margin-top: 10px;
    background-color: @color-white;
    padding: 20px;
    width: 273px;
    height: 226px;
}

.period-hint {
    margin-top: 10px;
    font-size: 12px;
}
